@charset "utf-8";
html {}
html, h1, h2, h3, h4, h5, h6, form, fieldset, img {margin:0;padding:0;border:0}
h1, h2, h3, h4, h5, h6 {font-size:0.84em;font-family:GulimChe}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block}

button {cursor:pointer}
select {margin:0}
pre {overflow-x:scroll;font-size:0.86em}
a:hover, a:focus, a:active {color:#000;text-decoration:underline}
#ngyjt {display:inline;position:relative;text-align:center}

.oct {display:inline;position:relative;text-align:center;margin:0 0 2px}
.unn {width:596px;text-align:center}

.geeut {display:inline;text-align:center;padding:9px}

.bvraa {text-align:center;padding:0 2px}
.xlhri {text-align:center}

.lxg {display:inline-block;position:relative;padding:0 6px;margin:0 6px}
#oejkb {width:857px;height:154px;margin:0 0px}

.ktars {display:inline}
.ybh {text-align:left;padding:0 5px}
.bykcja {position:relative;width:700px;text-align:center;padding:0 0 10px}
#chegil {font-size:1.14em;border:1px solid #e4c081}
.cqkus {width:643px;text-align:left}

#vvjbzm {display:block;text-align:center;border:1px solid #ce25cc}
#rrktwp {display:inline-block;width:719px;text-align:center;margin:0 1px}
#kfqsw {display:inline-block;width:723px;font-size:1em;padding:0 0 6px}
.ijjy {position:relative;width:365px;margin:0 0 6px}
#nnfx {display:inline;padding:0 10px}

.mzmyih {text-align:center;margin:0 0 2px}
#lcjdxy {display:inline-block;font-size:0.99em;margin:0 0 5px}
.xysw {margin:0 7px}

.tye {display:inline-block}
#yody {padding:10px;margin:9px}
.daciqs {display:inline-block;width:574px;font-size:0.95em;padding:0 0 8px;margin:0 0 3px}
#giveyu {position:relative;padding:0 3px;margin:2px}
.ojnyhv {}
#gdu {position:relative;width:562px;text-align:center}

.kquzrj {display:inline-block;text-align:left}
.rluxwz {display:inline-block;text-align:center;padding:0 10px;margin:0 10px}
.zmk {display:inline-block;width:686px;height:260px;padding:4px;margin:0 1px}
.tlesfm {text-align:center}
.supby {width:836px;text-align:center;padding:9px;margin:0 0 4px}
#xbdxh {font-size:1.15em;padding:0 8px}
#apyjtk {width:832px;height:239px;text-align:left;font-size:1.17em;padding:0 6px}

#znyk {padding:0 4px;border:1px solid #2dbdb6}
.zotmcf {display:block;width:329px;text-align:center;margin:10px}
#cixf {height:183px;text-align:center}

#tbf {display:inline-block;height:128px;text-align:left}
.zvcn {display:inline-block;text-align:center;border:1px solid #7c2897}
#srymk {display:block;position:relative;height:223px;text-align:left}
.xor {display:block;width:712px;height:289px;text-align:center;border:1px solid #d5ac4e}
.ful {position:relative;height:273px;text-align:center;font-size:1.24em;padding:0 8px;margin:0 7px}
#bzy {width:775px;padding:0 9px;margin:0 4px;border:1px solid #322931}
.jnc {width:639px;text-align:center;margin:4px}
#gramdg {}
.neef {display:block;padding:0 0 7px}

#xthyz {display:inline-block;text-align:center}

#xdh {display:inline-block;margin:0 0px}
.zugpqw {display:inline-block;font-size:0.85em}
#htve {position:relative;text-align:left;font-size:0.96em}

.syi {display:block;text-align:center;font-size:1.23em;padding:0 3px;margin:2px}
#gjxg {position:relative;text-align:center}

#ihjhn {display:inline;position:relative;width:591px;text-align:left;font-size:1.09em;margin:2px}

#ooohz {text-align:center;border:1px solid #55e32e}
#ywcd {text-align:center;padding:5px}
.zwreze {text-align:center;padding:0 3px}
.rkkt {display:inline;text-align:left;padding:0 0px}
.bugxq {padding:0 0 5px}

.tmobmo {position:relative;font-size:1.1em;margin:2px;border:1px solid #8b24b0}
.kchr {}
.lxl {text-align:left;margin:4px}

.pizrf {display:inline;height:267px;text-align:left;font-size:0.97em;margin:0 0 9px}
.jliqew {display:inline;font-size:0.94em;border:1px solid #183727}

.ervuh {width:321px;font-size:1.13em;padding:0 0 7px}
.faf {position:relative}
.kuprg {text-align:center;padding:5px;margin:0px}

